# Generated by Django 2.2.4 on 2019-10-25 12:41

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('gallery', '0003_auto_20191003_1228'),
        ('news', '0028_auto_20191024_1649'),
    ]

    operations = [
        migrations.AlterUniqueTogether(
            name='newsgallery',
            unique_together={('news', 'image'), ('news', 'is_main')},
        ),
    ]
